<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>24G231</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>retrobatch</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>RetrobatchDocumentIcon.icns</string>
			<key>CFBundleTypeName</key>
			<string>RetrobatchDocument</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>????</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.flyingmeat.retrobatchworkflow</string>
			</array>
			<key>NSDocumentClass</key>
			<string>OTDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>RetrobatchPluginIcon.icns</string>
			<key>CFBundleTypeName</key>
			<string>com.flyingmeat.retrobatch.plugin.bundle</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.flyingmeat.retrobatch.plugin.bundle</string>
			</array>
			<key>LSTypeIsPackage</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Anything</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apple.application-bundle</string>
			</array>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Retrobatch</string>
	<key>CFBundleGetInfoString</key>
	<string>Retrobatch version 2.3.1, Copyright © 1998-2025 Flying Meat Inc.</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>com.flyingmeat.Retrobatch</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Retrobatch</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>2.3.1</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLName</key>
			<string>Retrobatch Whatever</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>x-retrobatch</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleURLName</key>
			<string>Register Retrobatch</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>x-retrobatch-register</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleURLName</key>
			<string>Retrobatch Action</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>x-retrobatch-action</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>1673</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>24F74</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>15.5</string>
	<key>DTSDKBuild</key>
	<string>24F74</string>
	<key>DTSDKName</key>
	<string>macosx15.5</string>
	<key>DTXcode</key>
	<string>1640</string>
	<key>DTXcodeBuild</key>
	<string>16F6</string>
	<key>INIntentsSupported</key>
	<array>
		<string>OTRunWorkflowIntent</string>
	</array>
	<key>ITSAppUsesNonExemptEncryption</key>
	<false/>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.photography</string>
	<key>LSBundleContainsCoreMLmlmodelc</key>
	<true/>
	<key>LSMinimumSystemVersion</key>
	<string>12</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
		<key>NSExceptionDomains</key>
		<dict>
			<key>s3.amazonaws.com</key>
			<dict>
				<key>NSExceptionRequiresForwardSecrecy</key>
				<false/>
			</dict>
		</dict>
	</dict>
	<key>NSAppleEventsUsageDescription</key>
	<string>Retrobatch needs to send Apple Events to control this application.</string>
	<key>NSAppleScriptEnabled</key>
	<string>YES</string>
	<key>NSCameraUsageDescription</key>
	<string>Retrobatch will take a picture using the built in camera, only when the Camera Capture node is used.</string>
	<key>NSContactsUsageDescription</key>
	<string>Your email will be used to AutoFill the contact information in the feedback crash report window.</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 1998-2025 Flying Meat Inc. All rights reserved.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>Retrobatch needs acess to your Photos Library to process images for the Photos Library node.</string>
	<key>NSPrincipalClass</key>
	<string>OTApplication</string>
	<key>NSUserActivityTypes</key>
	<array>
		<string>OTRunWorkflowIntent</string>
	</array>
	<key>OSAScriptingDefinition</key>
	<string>Retrobatch.sdef</string>
	<key>OTCommitHash</key>
	<string>79d3a62fe2214f5bed5159ebb4158854d58eb91f</string>
	<key>SUPublicDSAKeyFile</key>
	<string>sparkle_dsa_pub.pem</string>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.image</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Acorn Image</string>
			<key>UTTypeIdentifier</key>
			<string>com.flyingmeat.acorn</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>acorn</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.package</string>
				<string>public.composite-content</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Retrobatch Plugin</string>
			<key>UTTypeIconFile</key>
			<string>retrobatchplugin.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.flyingmeat.retrobatch.plugin.bundle</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>retrobatchplugin</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Retrobatch Workflow</string>
			<key>UTTypeIconFile</key>
			<string>RetrobatchDocumentIcon.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.flyingmeat.retrobatchworkflow</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>retrobatch</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>3D LUT</string>
			<key>UTTypeIdentifier</key>
			<string>com.apple.VideoApps.cube</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>cube</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
